.. _vim.VirtualMachine: ../../vim/VirtualMachine.rst

.. _vim.VirtualMachine.TicketType: ../../vim/VirtualMachine/TicketType.rst

vim.VirtualMachine.TicketType
=============================
  The virtual machine ticket type.
  :contained by: `vim.VirtualMachine`_

  :type: `vim.VirtualMachine.TicketType`_

  :name: guestControl

values:
--------

device
   Remote device ticket.

guestControl
   Guest operation ticket.

mks
   Remote mouse-keyboard-screen ticket.
